/*
Stylesheet for the index page.
*/

header, nav, main, aside {
  border:1px solid black;
}
header, footer, nav {
  max-width:100%;
}

aside {
  width:200px;
}

.flex-wrapper {
  display: flex;
  max-width: 100%;
}

header {
  max-height: 90px;
  height: 90px;
}

main {
  width:100%;
}

sidebar {
  max-width:20%;
}

.container {
	margin-left: -9px;
}

.back-button {
	font-size: 14px;
	position: relative;
	margin-bottom: -1%;
	margin-left:3%;
}

@media only screen and (max-width: 800px) {
  .sidebar {
     display:none;
  }
  .main {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
  }
  
  .logo {
	  display:none;
  }
 
.title {
	  margin-left: 50%;
	  margin-right: 50%;
}
  
  .box-wrapper {
	  display:inline;
	  flex-direction: column;
  }
  .box-vertical-wrapper {
	  display:inline;
  }
  
 	.mobile {
		display:inline;
	}
}


/*OLD CODE*/

@font-face {
  font-family: "Orbitron";
  src: url("/fonts/Orbitron.ttf") format("truetype");
}

@font-face {
    font-family: 'pix PixelFJVerdana12pt';
    src: url('pixPixelFJVerdana12pt.woff2') format('woff2'),
        url('pixPixelFJVerdana12pt.woff') format('woff'),
        url('pixPixelFJVerdana12pt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  color: white;
  font-family: 'pix PixelFJVerdana12pt';
  background-attachment: fixed;
  background-image: url("images/bluespace.png");
  font-size: 9px;
}


p {
  font-size: 9px;
  margin-left: 10%;
  margin-right: 10%;
  
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}


li {
	margin-left: 5%;
}

.mobile {
	display: none;
}

.logo {
	font-size: 40px;
	margin-top: -2px;
	opacity: 70%;
	height: 90px;
	float: top;
}


.title {
  position: static;
  top: 10%;
  left: 2%;
  margin-left: 10px;
}

.center {
  margin: auto;
  background-color: #09071f;
  padding: 7px;
  text-align: center;
}

.border {
  border: 4px inset #2d00e3;
}


.button {
  border: outset;
  border-color: #01568a;
  width: 200px;
  max-width: 200px;
  font-family: "Orbitron", regular;
  text-shadow: 3px 2px 2px #c0c0c0;
  color: white;
  padding: 12px 0px;
  text-align: auto;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 0px 0px;
  top: 5px;
  cursor: pointer;
  background: url(images/box-back.png),radial-gradient(circle, rgba(63,79,251,1) 0%, rgba(3,0,28,1) 100%);
  
}

.button:hover {
  border: inset;
  border-color: #01568a;
  width: 200px;
  max-width: 200px;
  font-family: "Courier New", serif, bold;
  color: white;
  padding: 12px 15px;
  text-align: auto;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 0px 0px;
  cursor: pointer;
  background: url(images/box-back.png),radial-gradient(circle, rgba(63,79,251,1) 0%, rgba(3,0,28,1) 100%);
}
  


header {
	max-width: 105%;
	background: url(images/box-back.png),radial-gradient(circle, rgba(63,79,251,1) 0%, rgba(3,0,28,1) 100%);
	height: 90px;
	margin-top: -8px;
	margin-left: -20px;

}

.header-line {
	margin-top: -4px;
}

.titleBar {
	background: url(images/raster3.png), linear-gradient(90deg, rgba(3,0,28,1) 0%, rgba(0,100,195,0.5214460784313726) 50%, rgba(3,0,28,1) 100%);
	height: 120%;
	align-items: center;
	float: left;
}

main {
	border: dotted #CCFFFF;
	margin-top: 10px;
	margin-left: 80px;
	margin-right: 80px;
	max-width: 90%;
	height: 75%;
	background: radial-gradient(circle, rgba(63,79,251,0.5550595238095238) 0%, rgba(3,0,28,1) 100%);
	float: left;
}

.site-image {
	border: dotted #0a1482;
}
	
/* BOXES */
.box-wrapper {
	display: flex;
	justify-content: center;
	flex-direction: row;
	margin-top: 10px;
	margin-right: 2%;
	margin-left:2%;
	max-width: 95%;

}

.box-inside-wrapper {
	display: flex;
	flex-direction: column;
}

.box-side-wrapper {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	margin-top: 10px;
	max-width:97.5%;

}

.box-vertical-wrapper {
	display: flex;
	flex-direction: column;
	max-width: 450px;
}
.about-box {
	border: dotted #CCFFFF;
	margin-top: 10px;
	margin-right: 20px;
	max-width: 50em;
	background: url(images/box-back.png),radial-gradient(circle, rgba(63,79,251,0.5550595238095238) 0%, rgba(3,0,28,1) 100%);

}

.update-box {
	margin-top: 10px;
	overflow: auto;
	max-width: 600px;
	height: 100px;
}

.to-do-box {
	border: dotted #CCFFFF;
	margin-top: 10px;
	margin-right: 5px;
	max-width: 40em;
	max-height: 240px;
	background: url(images/box-back.png),radial-gradient(circle, rgba(63,79,251,0.5550595238095238) 0%, rgba(3,0,28,1) 100%);
}


.to-do-contents {
	margin-top: 10px;
	overflow: auto;
	max-height: 150px;
	max-width: 50em;
}

.footer {
	position: static;
	border: none;
	height: 60px;
	bottom: 0px;
	background: radial-gradient(circle, rgba(63,79,251,0.5550595238095238) 0%, rgba(3,0,28,1) 100%);
	text-align: center;
}

.recentImage {
	max-width: 50%;
	max-height: 50%;
}

/* Images */
.medal {
	max-width: 120px;
}

.pyramidhead {
	max-width: 92%;
	margin-top: 20px;
	border: dotted #CCFFFF;
	margin-bottom: 10px;
}

.stupidshit {
	max-width: 415px;
	margin-top: 20px;
	border: dotted #CCFFFF;
	margin-bottom: 20px;
}

.chatbox {
	margin-top: 20px;
	border: dotted #CCFFFF;
}

.imageBlurb {
	margin-bottom: 20px;
	font-size: 16px;
	font-color: #ebebeb;
}

.readMore {
	text-align: right;
	margin-right: 50px;
	margin-top: -20px;
}



a {
	color: white;
}

.logline {
	border-color: grey;
	width: 80%;
}

.imageLeft {
	float: left;
}

.imageRight {
	float: right;
}

.mobileBar {
	background: linear-gradient(90deg, rgba(3,0,28,1) 0%, rgba(0,100,195,0.5214460784313726) 50%, rgba(3,0,28,1) 100%);
	width: 60%;
	height: 100%;
	display: none;
}

.quotes {
	font-style: italic;
	
}

body{
    background: #2980b9 url("images/bluespace.png") repeat 0 0;
	-webkit-animation: 60s linear 0s normal none infinite animate;
	-moz-animation: 60s linear 0s normal none infinite animate;
	-ms-animation: 60s linear 0s normal none infinite animate;
	-o-animation: 60s linear 0s normal none infinite animate;
	animation: 60s linear 0s normal none infinite animate;
 
}
 
@-webkit-keyframes animate {
	from {background-position:0 0;}
	to {background-position: 500px 0;}
}
 
@-moz-keyframes animate {
	from {background-position:0 0;}
	to {background-position: 500px 0;}
}
 
@-ms-keyframes animate {
	from {background-position:0 0;}
	to {background-position: 500px 0;}
}
 
@-o-keyframes animate {
	from {background-position:0 0;}
	to {background-position: 500px 0;}
}
 
@keyframes animate {
	from {background-position:0 0;}
	to {background-position: 500px 0;}
}